# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Accessor/Lite.pm) perl(Compiler/Lexer.pm) perl(Compiler/Lexer/Constants.pm) perl(Const/Common.pm) perl(File/Zglob.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(version.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Test-Requires-Scanner
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: retrieve modules specified by Test::Requires
Group: Development/Perl
License: perl
URL: https://github.com/Songmu/p5-App-TestRequires-Scanner

Source0: http://cpan.org.ua/authors/id/S/SO/SONGMU/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
App::TestRequires::Scanner is to retrieve modules specified by the Test::Requires manpage in
test files. It is useful for CPAN module maintainer.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md
%perl_vendor_privlib/T*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu Sep 04 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

